@font-face {
    font-family: "Emirates";
    src: url("../fonts/Emirates-normal-400-100.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Emirates";
    src: url("../fonts/Emirates-normal-700-100.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Heroic";
    src: url("../fonts/Heroic Condensed Medium-normal-400-100.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/ARIAL.woff') format('woff');
}

body, html {
    height: 100%;
}

header {
    background: #333;
    height: 55px !important;
}

.tickets-details {
    color: rgba(68, 68, 68, 1);
    font-family: "Arial", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    margin-right: 12px;
}

.tickets-details:last-child {
    margin-left: 12px;
    margin-right: 0;
}

.tickets-subdetails {
    color: rgba(68, 68, 68, 1);
    font-family: "Arial", sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 19px;
}

.tickets-subdetails:not(:last-child)::after {
    display: inline-flex;
    border-radius: 2px;
    background: rgba(153, 153, 153, 1);
    width: 4px;
    height: 4px;
    content: "";
    margin: 0 10px;
    align-self: center;
}

.tickets-subdetails:last-child {
    margin-left: 0;
}

.tickets-details-btn {
    border: 1px solid rgba(198, 12, 48, 1);
    border-radius: 6px;
    width: 169px;
    height: 52px;
    color: rgba(198, 12, 48, 1);
    font-family: "Arial", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    text-align: center;
    background: transparent;
    position: relative;
    padding-right: 18px;
}

.tickets-details-btn:hover {
    color: #fff;
    background: rgba(198, 12, 48, 1);
}

.tickets-details-btn::after {
    content: "";
    position: absolute;
    right: 14px;
    top: 50%;
    width: 6px;
    height: 6px;
    border-right: 1px solid rgba(198, 12, 48, 1);
    border-bottom: 1px solid rgba(198, 12, 48, 1);
    transform: translateY(-60%) rotate(45deg);
}

.tickets-details-btn:hover::after {
    border-color: #fff;
}

.border-bottom .container  {
    padding: 15px 0 !important;
}

.site-footer {
    background: #333333;
    padding: 20px 0 0 0;
}

.footer-top-links {
    display: flex;
    gap: 22px;
    font-family: "Arial", sans-serif;
    font-size: 12px;
    letter-spacing: .02rem;
}

.footer-top-links a {
    color: #a9a9a9;
}

.footer-top-links a:hover {
    text-decoration: underline;
}

.footer-divider {
    height: 1px;
    background: #4a4a4a;
    margin: 20px 0;
}

.footer-bottom-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.footer-meta {
    font-family: "Arial", sans-serif;
    font-size: 12px;
    line-height: 1.4;
    margin-bottom: 40px;
}

.footer-copyright {
    color: #D8D8D8;
    margin-right: 36px;
}

.footer-links {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}

.footer-links a {
    color: #bdbdbd;
    position: relative;
    padding-right: 10px;
}

.footer-links a img {
    margin-left: 5px;
}

.footer-links a:last-child {
    padding-right: 0;
}

.footer-logo {
    background: #D72027;
    padding-top: 7px;
    height: 99px;
}



@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1100px !important;
        padding: 0 !important;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1100px !important;
        padding: 0 !important;
    }
}